Stadtsektion Zirich - Information / Varia #5295

Themen Wahlkampf festlegen
27 May 2013 11:05 - packi

Status: Considered Start date: 27 May 2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Stammtisch 27.05.2013

Description

History

#1 - 19 July 2013 18:11 - packi

- Status changed from New to Considered

#2 - 19 July 2013 18:12 - packi

Wir fahren fOr Winterthur und Zirich die selben Flyer/Plakate, d.h. es wird vom Wahlkampfteam bestimmt.

24 October 2023

1/1



http://www.tcpdf.org

